STARFIGHTER(6)

NAME
starfighter - 2D shoot em up

SYNOPSIS
starfighter [options]

DESCRIPTION
This manual page briefly documents Project: Starfighter. In the year 2579, the intergalactic weapons corporation, WEAPCO, has dominated the galaxy. Guide Chris Bainfield and his friend Sid Wilson on their quest to liberate the galaxy from the clutches of WEAPCO. Along the way, you will encounter new foes, make new allies, and assist local rebels in strikes against the evil corporation. Originally developed by Parallel Realities in 2003, Project: Starfighter is a side-scrolling shoot 'em up space game, released under the GNU GPL. Consisting of 26 engaging levels spanning four planetary systems, this classic game will entertain for hours. https://pr-starfighter.gitub.io

OPTIONS
A summary of options is included below.

-noaudio
    Disables sound and music.

-mono
    Mono sound output (best for headphones).

AUTHOR
This manual page was written by Bartosz Fenski <fenio@debian.org>, for the Debian project (but may be used by others). Modified by The Diligent Circle <diligentcircle@riseup.net> for official use by Project: Starfighter.